{% extends "base.html.twig" %}
{% block body %}
    <h3>Your order has been received!</h3>
{% endblock %}
{% block footer %}
    <script>
        window.onload = (ev) => {

            //Clear Basket
            window.sessionStorage.clear();

            setTimeout(function () {
                window.location.href = "/checkout";
            }, 5000);
        }
    </script>
{% endblock %}